Affichage des résultats 1 à 7 sur 7

Discussion: Mise à jour de l'Appslib

  1. #1
    Archosien légendaire Avatar de cajl
    Date d'inscription
    avril 2007
    Âge
    57
    Messages
    19 529
    Entrées dans le blog
    2
    Je possède : Presque tous les Archos... (et Arnova - Vision)

    Mise à jour de l'Appslib

    il y a une mise à jour de l'appslib
    belle journée !!!!
    The Old Man Of Archos
    Toutes les générations sont chez moi !

  2. #2
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Ils ont fouetté les softeux ou quoi ?

  3. #3
    Archosien légendaire Avatar de cajl
    Date d'inscription
    avril 2007
    Âge
    57
    Messages
    19 529
    Entrées dans le blog
    2
    Je possède : Presque tous les Archos... (et Arnova - Vision)
    c'est bientôt la paye !!!!
    The Old Man Of Archos
    Toutes les générations sont chez moi !

  4. #4
    Archosien amateur
    Date d'inscription
    novembre 2008
    Messages
    24
    tout ceci est bien beau mais les .apk sont-ils compatibles avec l'archos 5?

  5. #5
    Archosien légendaire Avatar de cajl
    Date d'inscription
    avril 2007
    Âge
    57
    Messages
    19 529
    Entrées dans le blog
    2
    Je possède : Presque tous les Archos... (et Arnova - Vision)
    logiquement oui...
    The Old Man Of Archos
    Toutes les générations sont chez moi !

  6. #6
    Archosien expert Avatar de berbert-pk
    Date d'inscription
    novembre 2008
    Âge
    27
    Messages
    1 045
    Je possède : Battery dock, 605, samsung spica...
    Le forum est justement la pour définir si telle ou telle apps (en .apk) est compatible avec le 5IT... Et il y en a déjà une bonne tartine!

  7. #7
    Archosien confirmé Avatar de Archos605_g80
    Date d'inscription
    janvier 2009
    Âge
    21
    Messages
    282
    Entrées dans le blog
    4
    Je possède : Archos 605 ; Samsung YP-R0
    tout ceci est bien beau mais les .apk sont-ils compatibles avec l'archos 5?
    Compatible avec l'archos 5IT mais pas avec l'archos 5

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Mise à jour
    Par zapata dans le forum Gen 5
    Réponses: 24
    Dernier message: 16/01/2009, 22:50:52
  2. Mise à jour du firmware
    Par reckon dans le forum Gen 5
    Réponses: 3
    Dernier message: 20/10/2008, 18:15:57
  3. Mise à jour du firmware
    Par Specialedges dans le forum Gen 6
    Réponses: 11
    Dernier message: 20/09/2008, 10:32:24
  4. mise à jour impossible
    Par dke dans le forum Gen 5
    Réponses: 12
    Dernier message: 08/05/2008, 10:40:15
  5. [AMC] Mise à jour de l'ACP
    Par popeye120 dans le forum Contenu multimédia
    Réponses: 6
    Dernier message: 19/10/2007, 15:04:30

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •